@charset "utf-8";
body{ margin:0px; padding:0px; font-size:14px; font-family:"微软雅黑"; color:#555; min-width:1366px;}
h1,h2,h3,h4,h5,h6,ul,dl,dd,dt,ol,div,form,img,p{ margin:0px; padding:0px; border:0px;}
li{ list-style-type:none;}
a{color:#111; text-decoration:none;}
a:hover{ color:#068043; text-decoration:none;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.not-animated{opacity:0;}

/*头部*/
.navbar{height: 120px; }
.navbar_c{width: 1250px; margin: 0 auto; }
.navbar_cl{float: left; margin-top: 15px;}
.navbar_cr{float: right; background: url(../images/phone.png) no-repeat; padding-left:50px; height: 55px; width: 200px; margin-top: 28px; color: #068043; background-position: 0% 50%; }
.navbar_cr_t{font-size: 15px;}
.navbar_cr_c{font-size: 28px; font-weight: bold;}
.navb{height: 55px; background: #068043; border-bottom: 2px #f54102 solid;}
.navb_c{width:1300px; margin: 0 auto; font-size: 16px;}
.navb_c ul li{float: left; background: url(../images/dbg.png) no-repeat right center; height: 55px; line-height: 55px; width: 160px; text-align: center;}
.navb_c ul li a{color: #fff;}
.navb_c ul li a:hover{color: #e7f5ad;}
.navb_c ul li:nth-child(8){background: none;}
/*banner*/
.swiper{width: 100%; height: 100%;}
.swiper-slide {text-align: center;  display: flex; justify-content: center; align-items: center;}
.swiper-slide img { display: block; object-fit: cover;}

/*关于沃田*/
.wt{background: url(../images/bg1.jpg) no-repeat top center; height: 640px;}
.wt_c{width: 1300px; margin: 0 auto;}
.wt_cl{width: 500px; float: left; padding: 60px 60px;}
.wt_cl_t{background: url(../images/b1.png) no-repeat center center; text-align: center; margin-top:10px; font-size: 32px; font-weight: bold; color: #000;}
.wt_cl_c{padding-top: 30px;}
.wt_cl_c p{font-size: 16px; line-height: 31px; color: #000; text-indent: 2em;}
.wt_cl_b{width: 160px; margin: 30px auto 0 auto; font-size: 18px; text-align: center;}
.wt_cl_b a{border: 1px #068043 solid; color: #068043; display: block; height: 42px;line-height: 42px; font-weight: bold;}
.wt_cl_b a:hover{background: #068043; color: #fff;}
.wt_cr{width: 600px; float: right; padding-top: 150px;}
.wt_cr ul{width: 383px; margin: 0 auto;}
.wt_cr ul li{width: 185px; height: 170px; float: left; border-right: 1px #5db283 solid; border-bottom: 1px #5db283 solid; border-left: none; border-top: none; text-align: center; font-size: 18px;}
.wt_cr ul li:nth-child(2n){border-right: none;}
.wt_cr ul li:nth-child(3){border-bottom: none;}
.wt_cr ul li:nth-child(4){border-bottom: none;}
.wt_cr ul li a.act{background: url(../images/a1.png) no-repeat center center; color: #fff; width: 100px; display: block; margin: 0 auto; padding-top: 100px;}
.wt_cr ul li a:hover.act{background: url(../images/a1-1.png) no-repeat center center; color: #f8f8f8;}
.wt_cr ul li a.act_a{background: url(../images/a2.png) no-repeat center center; color: #fff; width: 100px; display: block; margin: 0 auto; padding-top: 100px;}
.wt_cr ul li a:hover.act_a{background: url(../images/a2-1.png) no-repeat center center; color: #f8f8f8;}
.wt_cr ul li a.act_b{background: url(../images/a3.png) no-repeat center center; color: #fff; width: 100px; display: block; margin: 0 auto; padding-top: 100px;}
.wt_cr ul li a:hover.act_b{background: url(../images/a3-1.png) no-repeat center center; color: #f8f8f8;}
.wt_cr ul li a.act_c{background: url(../images/a4.png) no-repeat center center; color: #fff; width: 100px; display: block; margin: 0 auto; padding-top: 100px;}
.wt_cr ul li a:hover.act_c{background: url(../images/a4-1.png) no-repeat center center; color: #f8f8f8;}

/*产品中心*/
.cp_t{background: url(../images/b2.png) no-repeat center center; text-align: center; font-size: 32px; font-weight: bold; color: #000; margin-top: 60px;}
.cp_tt{text-align: center; font-size: 16px; color: #000; text-align: center; padding: 15px 0;}

.slideGroup{width: 1300px; margin: 0 auto; padding: 10px 0;}
.slideGroup .parHd{position:relative; width: 290px; margin: 10px auto;}
.slideGroup .parHd ul li{width: 125px; float: left; font-size: 18px; cursor:pointer;}
.slideGroup .parHd ul li.on a{width: 125px; height: 43px; line-height: 45px; display: block; background: #068043; color: #fff; text-align: center; border: 1px #068043 solid;}
.slideGroup .parHd ul li a{width: 123px; height: 43px; line-height: 45px; display: block; border: 1px #068043 solid; color: #068043; text-align: center; }

.slideGroup .slideBox{height:560px; overflow:hidden; zoom:1; padding:20px 45px; position:relative;}
.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; left:0px; top:230px; display:block; width: 25px; height: 42px; background:url(../images/left.png) center center no-repeat; }
.slideGroup .sNext{ left:auto; right:0px; background:url(../images/right.png) center center no-repeat; }
.slideGroup .parBd ul{overflow:hidden; zoom:1; }
.slideGroup .parBd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; }
.slideGroup .parBd ul li .pic{ }
.slideGroup .parBd ul li .pic img{ width:380px; height:420px; display:block; border: 2px #068043 solid;}
.slideGroup .parBd ul li .pic a:hover img{ border-color:#999;  }
.slideGroup .parBd ul li .title{ line-height: 90px; font-size: 20px; padding: 0 10px;}
.slideGroup .parBd ul li .title a{height: 90px; border-bottom: 1px #ddd solid; background:url(../images/more1.png) right center no-repeat; display: block;}
.slideGroup .parBd ul li .title a:hover{ border-color: #f76735; background:url(../images/more.png) right center no-repeat; color: #111;}

/*我们的优势*/
.ys{background:url(../images/ysbg.jpg) top center no-repeat; height: 996px; padding: 50px 0;}
.ys_t{font-size: 32px; font-weight: bold; background: url(../images/b3.png) no-repeat center center; text-align: center; color: #fff;}
.ys_a{text-align: center; font-size: 16px; color: #fff; text-align: center; padding: 15px 0;}
.ys_c{width: 1300px; margin: 0 auto; padding: 20px 0;}
.ys_c ul li{width: 615px; height: 410px; background: #fff; padding: 10px 10px; float: left; margin: 0 28px 25px 0;}
.ys_c ul li:nth-child(2n){margin-right: 0px;}
.ys_c ul li .ys_ct img{width: 615px; height: 320px;}
.ys_c ul li .ys_cb{margin: 10px 20px; font-size: 18px; color: #000; background: url(../images/y1.png) no-repeat left center; height: 60px; padding-left: 75px; font-weight: bold; line-height: 30px;}
.ys_c ul li .ys_cb p{color: #5d5d5d; font-size: 15px; font-weight: normal;}
.ys_c ul li .ys_ca{margin: 10px 20px; font-size: 18px; color: #000; background: url(../images/y2.png) no-repeat left center; height: 60px; padding-left: 75px; font-weight: bold; line-height: 25px;}
.ys_c ul li .ys_ca p{color: #5d5d5d; font-size: 15px; font-weight: normal;}
.ys_c ul li .ys_cd{margin: 10px 20px; font-size: 18px; color: #000; background: url(../images/y3.png) no-repeat left center; height: 60px; padding-left: 75px; font-weight: bold; line-height: 30px;}
.ys_c ul li .ys_cd p{color: #5d5d5d; font-size: 15px; font-weight: normal;}
.ys_c ul li .ys_ce{margin: 10px 20px; font-size: 18px; color: #000; background: url(../images/y4.png) no-repeat left center; height: 60px; padding-left: 75px; font-weight: bold; line-height: 30px;}
.ys_c ul li .ys_ce p{color: #5d5d5d; font-size: 15px; font-weight: normal;}

/*农业讲堂*/
.nyjt{background:url(../images/jtbg.jpg) top center no-repeat; height: 684px; padding-top: 60px;}
.nyjt_main{width: 1300px; margin: 0 auto; padding-top: 35px;}
.nyjt_l{width: 630px; float: left; background: #fff; height: 513px;}
.nyjt_lt{}
.nyjt_date{background: #068043; width: 60px; height: 80px; color: #fff; float: right; text-align: center; font-size: 26px; padding: 10px 10px; margin-top: 285px;}
.nyjt_date_b{border-top: 1px #fff solid; margin: 5px 0;}
.nyjt_title{font-size: 18px; padding: 15px 15px;}
.nyjt_cont{padding: 0 15px; line-height: 25px; font-size: 15px; color: #5d5d5d;}
.nyjt_r{width: 638px; float: right;}
.nyjt_r ul li{height: 77px; padding: 20px 30px; background: #fff; margin-bottom: 15px;}
.nyjt_r ul li:hover{height: 77px; padding: 20px 30px; background: #068043; margin-bottom: 15px; color: #fff; cursor: pointer;}
.nyjt_r ul li .nyjt_rl{width: 80px; border-right: 1px #ddd solid; float: left; height: 72px;} 
.nyjt_r ul li .nyjt_rl .nyjt_rl_t{font-size: 24px; padding-top: 5px;}
.nyjt_r ul li .nyjt_rl .nyjt_rl_c{font-size: 19px; margin-top: 5px;}
.nyjt_r ul li .nyjt_rr{width: 470px; float: right;}
.nyjt_r ul li .nyjt_rr .nyjt_rr_t{font-size: 18px;}
.nyjt_r ul li .nyjt_rr .nyjt_rr_t a{color: #333;}
.nyjt_r ul li .nyjt_rr .nyjt_rr_c{color: #5d5d5d; line-height: 23px; font-size: 15px; margin-top: 8px;}
.nyjt_r ul li:hover .nyjt_rr .nyjt_rr_t{color: #fff;}
.nyjt_r ul li:hover .nyjt_rr .nyjt_rr_c{color: #fff;}
.nyjt_r ul li:hover .nyjt_rr .nyjt_rr_t a{color: #fff;}

/*合作案例*/
.hz{background:url(../images/albg.png) top center no-repeat; height: 615px; padding-top: 124px;}
.hz_t{font-size: 32px; font-weight: bold; background: url(../images/b4.png) no-repeat center center; text-align: center; color: #fff;}
.picMarquee-left{ width:1360px; overflow:hidden; position:relative; margin: 0 auto; padding-top: 40px;}
.picMarquee-left .hd{overflow:hidden; width: 40px; float: left;}
.picMarquee-left .hd a.prev{display:block; background:url(../images/left1.png) no-repeat; width: 25px; height: 42px; margin-top: 130px;}
.picMarquee-left .hd a.next{ display:block; background:url(../images/right1.png) no-repeat; width: 25px; float: right; height: 42px; margin-top: 130px;}
.picMarquee-left .bd{width: 1280px; float: left; overflow:hidden;}
.picMarquee-left .bd ul{ zoom:1; }
.picMarquee-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center; background: #fff;}
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:410px; height:280px; display:block; }
.picMarquee-left .bd ul li .title{ line-height:24px; font-size: 20px; color: #068043; padding: 10px 0;}
.picMarquee-left .bd ul li .title a{color: #068043;}
.hz_m{width: 160px; margin: 0 auto; text-align: center; font-size: 18px; padding-top: 40px;}
.hz_m a{display: block; border: 1px #fff solid; color: #fff; height: 44px; line-height: 44px;}
.hz_m a:hover{background: #0b924f;}

/*公司动态*/
.gsdt{width: 1300px; margin: 0 auto;}
.gsdt_l{width: 610px; float: left; margin-top: 40px;}
.gsdt_lt img{width: 610px; height: 250px;}
.gsdt_lc{padding: 15px 10px;}
.gsdt_lc_l{width: 80px; height: 140px; text-align: right; padding-right: 25px; border-right: 1px #ddd solid; float: left; font-size: 26px; color: #000; font-weight: bold;}
.gsdt_lc_l span{font-size: 20px;}
.gsdt_lc_r{float: right; padding: 0 10px; width: 450px;}
.gsdt_lc_rt{font-size: 25px;}
.gsdt_lc_rt a{color: #313131;}
.gsdt_lc_rt a:hover{color: #068043;}
.gsdt_lc_rc{color: #999; font-size: 15px; padding: 10px 0; line-height: 24px;}
.gsdt_lc_rb{font-weight: bold; font-size: 15px;}
.gsdt_r{width: 610px; float: right;}
.gsdt_r ul li{border-bottom: 1px #ddd solid; height: 180px; margin-top: 40px;}
.gsdt_rm{background: url(../images/more2.png) no-repeat right center; width: 65px; line-height:35px; height: 35px; font-size: 18px; margin-left: 150px; margin-top: 10px;}
.gsdt_rm a{color: #068043; }

/*底部*/
.footer{background: #068043; padding: 30px 0; margin-top: 40px;}
.footer_c{width: 1300px; margin: 0 auto;}
.footer_cl{width: 420px; float: left; color: #fff; background: url(../images/line.png) no-repeat right center; height: 249px;}
.footer_cl h5{font-size: 32px; font-weight: bold; margin-top: 8px;}
.footer_cl_t{background: url(../images/phone1.png) no-repeat left center; font-size: 20px; height: 29px; line-height: 29px; padding-left: 35px; margin-top: 20px;}
.footer_cl_c{font-size: 20px; line-height: 35px; margin-left: 135px;}
.footer_cl_b{background: url(../images/add.png) no-repeat left center; font-size: 18px; height: 35px; line-height: 35px; padding-left: 35px;}
.footer_icp{background: url(../images/icp.png) no-repeat left center; font-size: 18px; height: 32px; line-height: 35px; padding-left: 35px; margin-top: 8px;}

.footer_cc{width: 700px; float: left; padding: 20px 0 0 40px;}
.nav-item { float: left; width: 108px; line-height: 32px; }
.footer_cc .nav-item dt {font-size: 18px; color: #fff; }
.footer_cc .nav-item dt a{color: #fff; }
.footer_cc .nav-item dd ul li{font-size: 16px; line-height: 35px;}
.footer_cc .nav-item dd ul li a {color: #fff; }
.footer_cc .nav-item dd ul li a:hover{color: #c2d9ce;}
.footer_cr{width: 135px; float: right; text-align: center; font-size: 16px; color: #fff; margin-top: 27px;}
.footer_cr img{width: 130px; height: 130px; margin-bottom: 5px;}

/*内页css*/
.aboutbanner{height: 370px;}
.ny_c{width: 1300px; margin: 30px auto;}
.ny_cl{width: 273px; float: left;}
.ny_cl_tt{background: url(../images/dhbg.png) no-repeat; height: 64px; line-height: 64px; color: #fff; font-size: 24px; font-weight: bold; padding-left: 30px;}
.ny_cl_t{border: 2px #068043 solid; border-top:0; border-bottom: 0;}
.ny_cl_tc{}
.ny_cl_tc ul li{height: 60px; line-height: 60px; font-size: 20px; text-align: center; border-bottom: 2px  #068043 solid;}
.ny_cl_tc ul li a{color: #000;}
.ny_cl_tc ul li a:hover{color: #068043;}
.ny_cl_tc ul li.active a{color: #068043; font-weight: bold;}

.ny_cl_tb{width: 140px; margin: 0 auto; text-align: center; color: #068043; font-size: 18px; padding: 40px 0;}
.ny_cl_tb img{width: 130px; height: 130px; margin-bottom: 5px;}
.ny_cl_b{background: url(../images/lx.jpg) no-repeat; height: 102px; color: #fff;  font-size: 20px; padding-top: 45px; padding-left: 75px;}
.ny_cl_b span{font-weight: bold; font-size: 22px;}
.ny_cr{width: 980px; float: right;}
.ny_cr_t{height: 60px; line-height: 60px; border-bottom: 2px #068043 solid;}
.ny_cr_tl{float: left; font-size: 24px; color: #068043; font-weight: bold;}
.ny_cr_tr{float: right; font-size: 18px; color: #000; }
.ny_cr_c{padding: 20px 5px; font-size: 16px; line-height: 30px;}
.ny_cr_c p{font-size: 16px; line-height: 30px;}
.ny_cr_c img{max-width: 970px; height: auto;}

.ny_pic{padding: 0 10px;}
.ny_pic ul li{width: 295px; float: left; margin-top: 33px; margin-right: 33px;}
.ny_pic ul li:nth-child(3n){margin-right: 0;}
.ny_pic ul li .ny_pic_t{border: 1px #068043 solid;}
.ny_pic ul li:hover .ny_pic_t{border: 1px #fd9d14 solid;}
.ny_pic ul li .ny_pic_t img{width: 293px; height: 300px; display: block;}
.ny_pic ul li .ny_pic_c{height: 50px; line-height: 50px; font-size: 18px; background: #068043; text-align: center;}
.ny_pic ul li:hover .ny_pic_c{background: #fd9d14;}
.ny_pic ul li .ny_pic_c a{color: #fff;}

/*上一页 下一页*/
.pagebar .pagination{display: flex; justify-content: center; margin: 35px 0;}
.pagination a {background: #fff; border: 1px solid #ccc; color: #333; font-size: 14px; padding: 5px 12px; margin: 0 5px; border-radius: 3px;}
.pagination span {color: #333; font-size: 14px; padding: 5px 2px; margin: 0 5px; border-radius: 3px;}
.pagination a:hover { color: #068043; border: 1px solid #068043;}
.pagination a.page-num-current { color: #fff; background: #068043; border: 1px solid #068043;}

.ny_pic_title{padding: 30px 0; text-align: center; color: #068043;}
.ny_pic_img{text-align: center;}
.ny_pic_img img{max-width: 900px; height: auto;}

.ny_news{}
.ny_news ul li{height: 77px; padding: 20px 30px; border-bottom: 1px #ddd solid; margin: 15px 0;}
.ny_news ul li:hover{height: 77px; padding: 20px 30px; background: #068043; margin-bottom: 15px; color: #fff; cursor: pointer;}
.ny_news ul li .ny_news_l{width: 80px; border-right: 1px #ddd solid; float: left; height: 72px;} 
.ny_news ul li .ny_news_l .nyjt_rl_t{font-size: 24px; padding-top: 5px;}
.ny_news ul li .ny_news_l .nyjt_rl_c{font-size: 19px; margin-top: 5px;}
.ny_news ul li .ny_news_r{width: 810px; float: right;}
.ny_news ul li .ny_news_r .nyjt_rr_t{font-size: 18px;}
.ny_news ul li .ny_news_r .nyjt_rr_t a{color: #333;}
.ny_news ul li .ny_news_r .nyjt_rr_c{color: #5d5d5d; line-height: 23px; font-size: 15px; margin-top: 8px;}
.ny_news ul li:hover .ny_news_r .nyjt_rr_t{color: #fff;}
.ny_news ul li:hover .ny_news_r .nyjt_rr_c{color: #fff;}
.ny_news ul li:hover .ny_news_r .nyjt_rr_t a{color: #fff;}

.ny_case{padding: 0 10px;}
.ny_case ul li{width: 295px; float: left; margin-top: 25px; margin-right: 25px;}
.ny_case ul li:nth-child(3n){margin-right: 0;}
.ny_case ul li .pic img{width: 295px; height: 230px; display: block;}
.ny_case ul li .title{padding:12px 0; font-size: 18px; background: #068043; text-align: center;}
.ny_case ul li:hover .title{background: #fd9d14;}
.ny_case ul li .title a{color: #fff;}
